/addressbooks?action=get:
  get:
    operationId: getContactFromAddressbook
    tags:
      - Addressbooks
    summary: Gets a contact.
    security: 
        - session: []      
        - oauth:
          - read_contacts    
    parameters:
      - in: query
        name: id
        description: Object ID of the requested contact.
        required: true
        schema:
          type: string
      - $ref: '#/components/parameters/gblQueryParamContactFolder'
    responses:
      '200':
        description: >
          An object containing all data of the requested contact. In case of
          errors the

          responsible fields in the response are filled (see [Error
          handling](#error-handling)).
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ContactResponse'
      '401':
        $ref: '#/components/responses/OAuth_unauthorized'
      '403':
        $ref: '#/components/responses/OAuth_insufficient_scope'              
